

a:link, a:visited, a:hover, a:active {
  color: unset;
  text-decoration: none;
}

footer {
    box-sizing: border-box;
    background-color: rgb(var(--brand-stone-dark));
    background-image: radial-gradient(circle at 10% 30%, rgba(0,0,0, 0.2) 0%, rgba(0,0,0, 0.5) 50%, rgba(0,0,0, 0.7) 100%);
    width: 100%;
    font-size: 80%;
    margin: 0px;
    padding: 60px 40px;
    color: rgba(255, 255, 255, 0.5);
}

#footer-content {
    position: relative;
    margin: 0px auto;
    display: flex;
    flex-direction: column;
}

#footer-logo {
    width: 50%;
    opacity: 0.5;
    margin-bottom: 30px;
}

#footer-resources {
    position: relative;
    column-count: 2;
    width: 100%;
    margin-bottom: 30px;
    font-size: 125%;
    line-height: 1.8;
}

.footer-resource-group {
    position: relative;
    box-sizing: border-box;
    width: 100%;
    margin-bottom: 30px;
    break-inside: avoid;
}

.footer-resource {
    color: rgba(255, 255, 255, 0.8);
    width: 100%;
}

#footer-group-walls {
    order: 1;
}

#footer-group-connect {
    order: 3;
}

#footer-group-additives {
    order: 2;
}

#footer-group-resources {
    order: 4;
}

#footer-newsletter-message {
    margin-bottom: 20px;
    font-size: 250%;
    font-weight: 300;
}

#footer-newsletter-form {
    position: relative;
    box-sizing: border-box;
    background-color: rgb(var(--brand-dark));
    border-radius: 8px;
    width: 100%;
    height: 40px;
}

#footer-newsletter-email {
    box-sizing: border-box;
    background: none;
    outline: none;
    border: none;
    margin-left: 20px;
    padding: 5px 0;
    font-size: 100%;
    width: calc(80% - 40px);
    height: 100%;
    font-size: 125%;
    color: rgba(255, 255, 255, 0.8);
}

#footer-newsletter-email::placeholder {
    color: rgba(255, 255, 255, 0.8);
}

#footer-newsletter-subscribe {
    position: absolute;
    display: flex;
    align-items: center;
    justify-content: center;
    right: 0px;
    border: none;
    height: 100%;
    width: 20%;
    border-radius: 8px;
    padding: 0px;
}

#footer-newsletter-arrow {
    display: block;
    width: 24px;
    height: 24px;
    background-image: url('/images/arrow.webp');
    background-size: cover;
    transform: rotate(180deg);
}

#footer-newsletter-privacy {
    margin: 20px 0px;
    font-size: 90%;
}

#footer-bottom {
    margin-top: 40px;
    font-size: 90%;
    border-top: 1px solid rgb(var(--brand-dark));
}

#footer-newsletter-privacy a {
    text-decoration: underline;
}

#footer-bottom-links {
    position: relative;
    margin: 15px 0px;
}

.footer-bottom-link {
    display: inline-block;
    margin-right: 15px;
}

#footer-bottom-copyright {
    font-weight: 500;
}

@media screen and (min-width: 800px) {
    footer {
        padding: 60px 10vw;
    }
    
    #footer-logo {
        width: 300px;
        margin-top: 20px;
    }

    #footer-content {
        flex-direction: row-reverse;
        gap: 60px;
    }

    #footer-resources {
        display: flex;
    }
}